<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        p {
            color: red;
        }
    </style>
</head>
<body>
    <div>
        <p>Párrafo</p>
    </div>
    <div>
        <span>Capa</span>
    </div>
</body>
</html>